Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355631 - [abrt] gnome-settings-daemon: __memcpy_avx_unaligned(): gnome-settings-daemon killed by SIGBUS
Summary: [abrt] gnome-settings-daemon: __memcpy_avx_unaligned(): gnome-settings-daemon...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:374097079027fef4099bafb1ce0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 06:34 UTC by Yaniv Kaul
Modified: 2016-12-20 21:10 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:10:24 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: cgroup (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: core_backtrace (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: dso_list (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: environ (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: exploitable (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: limits (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: maps (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: mountinfo (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: namespaces (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: open_fds (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: proc_pid_status (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details
File: var_log_messages (deleted)
2016-07-12 06:34 UTC, Yaniv Kaul
no flags Details

Description Yaniv Kaul 2016-07-12 06:34:21 UTC
Version-Release number of selected component:
gnome-settings-daemon-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: __memcpy_avx_unaligned
executable:     /usr/libexec/gnome-settings-daemon
global_pid:     6793
kernel:         4.5.7-202.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memcpy_avx_unaligned at ../sysdeps/x86_64/multiarch/memcpy-avx-unaligned.S:238
 #1 memcpy at /usr/include/bits/string3.h:53
 #2 memblock_make_local at pulsecore/memblock.c:668
 #3 memblock_replace_import at pulsecore/memblock.c:738
 #4 pa_memimport_free at pulsecore/memblock.c:983
 #5 pa_pstream_unlink at pulsecore/pstream.c:1043
 #6 context_unlink at pulse/context.c:209
 #7 pa_context_set_state at pulse/context.c:297
 #8 do_pstream_read_write at pulsecore/pstream.c:212
 #9 dispatch_func at pulse/glib-mainloop.c:584

Comment 1 Yaniv Kaul 2016-07-12 06:34:28 UTC
Created attachment 1178728 [details]
File: backtrace

Comment 2 Yaniv Kaul 2016-07-12 06:34:30 UTC
Created attachment 1178729 [details]
File: cgroup

Comment 3 Yaniv Kaul 2016-07-12 06:34:32 UTC
Created attachment 1178730 [details]
File: core_backtrace

Comment 4 Yaniv Kaul 2016-07-12 06:34:34 UTC
Created attachment 1178731 [details]
File: dso_list

Comment 5 Yaniv Kaul 2016-07-12 06:34:36 UTC
Created attachment 1178732 [details]
File: environ

Comment 6 Yaniv Kaul 2016-07-12 06:34:38 UTC
Created attachment 1178733 [details]
File: exploitable

Comment 7 Yaniv Kaul 2016-07-12 06:34:40 UTC
Created attachment 1178734 [details]
File: limits

Comment 8 Yaniv Kaul 2016-07-12 06:34:42 UTC
Created attachment 1178735 [details]
File: maps

Comment 9 Yaniv Kaul 2016-07-12 06:34:44 UTC
Created attachment 1178736 [details]
File: mountinfo

Comment 10 Yaniv Kaul 2016-07-12 06:34:46 UTC
Created attachment 1178737 [details]
File: namespaces

Comment 11 Yaniv Kaul 2016-07-12 06:34:48 UTC
Created attachment 1178738 [details]
File: open_fds

Comment 12 Yaniv Kaul 2016-07-12 06:34:49 UTC
Created attachment 1178739 [details]
File: proc_pid_status

Comment 13 Yaniv Kaul 2016-07-12 06:34:51 UTC
Created attachment 1178740 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:25:18 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 21:10:24 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.